Tuesday, 19 August 2014

Re: Libav11 for Utopic

On Tue, Aug 19, 2014 at 08:16:50AM -0400, Reinhard Tartler wrote:
> This time, Libav11 is source-code compatible to Libav10. While the
> SONAMEs did change, packages just need to be recompiled and do not
> require additional patching. Given that we just transitioned to
> Libav10, I expect this to be rather painless in Ubuntu. I did a mass
> recompilation in Debian, and it worked out pretty well.

Are you personally going to deal with all of the rebuilds this time, or
make sure that they're all coordinated? It kind of ended up devolving
to other people who didn't really know libav to sort it out with the
libav10 transition, and it held other things up for a long time, so I'd
like to avoid a repeat of that mess.

(Also note that I'm trying to get Perl 5.20 landed as well, not least
because it adds multiarch support, although I'm staging that in a PPA so
hopefully I can manage to keep it reasonably separated.)

Thanks,

--
Colin Watson [[email protected]]

--
ubuntu-devel mailing list
[email protected]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-devel